Bug 861787 - [abrt] cinnamon-1.6.0-1.fc17: cinnamon_dbus_init: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.6.0-1.fc17: cinnamon_dbus_init: Process /usr/bin/cinnamon w...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:346f8754cf146b9ce6e273375a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 14:30 EDT by kazuno.shiranui
Modified: 2013-10-28 07:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 07:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (72 bytes, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: environ (2.96 KB, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: backtrace (23.56 KB, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: maps (32.57 KB, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: dso_list (11.16 KB, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: var_log_messages (457 bytes, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details
File: open_fds (334 bytes, text/plain)
2012-09-30 14:30 EDT, kazuno.shiranui
no flags Details

  None (edit)
Description kazuno.shiranui 2012-09-30 14:30:11 EDT
Version-Release number of selected component:
cinnamon-1.6.0-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        cinnamon
crash_function: cinnamon_dbus_init
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (1 frames)
: #0 cinnamon_dbus_init at main.c:68
Comment 1 kazuno.shiranui 2012-09-30 14:30:14 EDT
Created attachment 619482 [details]
File: core_backtrace
Comment 2 kazuno.shiranui 2012-09-30 14:30:16 EDT
Created attachment 619483 [details]
File: environ
Comment 3 kazuno.shiranui 2012-09-30 14:30:18 EDT
Created attachment 619484 [details]
File: limits
Comment 4 kazuno.shiranui 2012-09-30 14:30:20 EDT
Created attachment 619485 [details]
File: backtrace
Comment 5 kazuno.shiranui 2012-09-30 14:30:22 EDT
Created attachment 619486 [details]
File: cgroup
Comment 6 kazuno.shiranui 2012-09-30 14:30:24 EDT
Created attachment 619487 [details]
File: maps
Comment 7 kazuno.shiranui 2012-09-30 14:30:27 EDT
Created attachment 619488 [details]
File: dso_list
Comment 8 kazuno.shiranui 2012-09-30 14:30:29 EDT
Created attachment 619489 [details]
File: var_log_messages
Comment 9 kazuno.shiranui 2012-09-30 14:30:31 EDT
Created attachment 619490 [details]
File: open_fds
Comment 10 leigh scott 2012-09-30 15:10:06 EDT
Post the steps to reproduce otherwise I will have to close it as insufficient info.

Note You need to log in before you can comment on or make changes to this bug.